*{

	font-size: 16px;
	font-family: 'Times new roman',serif;

}

.yelo{

	color: yellow;
}

h1{

	font-size: 33px
}

#idcooling{

	text-transform: uppercase;
	
}

.learnlist{

	background-color: yellowgreen;
}

.learnlist~li{

	background-color: yellowgreen;
}

[type="text"]{

	border-style: inset;

}
[type="text"]~li{

	border-style: inset;

}

br + li{
	list-style-type: square;
	margin-bottom: -16px; 
}

a #jss{
	 height: 150px;
	 width: 200px;
}

style~section{

	margin-left: 60px;
}

.last>p{

	letter-spacing: 5px;
}